/* aayush css 29-08-2024 start */
.footer-newsletter-wrap {
    width: 100%;
    background-color: #459504;
}

.footer-newsletter {
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    color: #fff;
    max-width: 1160px;
    margin: auto;
}

.newsletter-col {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
    padding: 25px 20px;
}

.newsletter-img::before {
    content: " ";
    position: absolute;
    width: 460px;
    height: 241px;
    z-index: 99;
    left: 0;
    bottom: -52px;
    background-image: url(../../img/newsletter-footer-dog.png);
    background-size: 100% 100%;
}

.footer-newsletter p {
    font-family: "Oxygen", sans-serif;
    font-weight: normal;
    font-size: 18px;
    margin: 0 0 15px;
    line-height: 22px;
}

.footer-newsletter p.success strong {
    font-family: "Oxygen", sans-serif;
    font-weight: normal;
    font-size: 18px;
    margin: 0 0 15px;
    line-height: 22px;
}

.footer-newsletter p.strapline,
.footer-newsletter p.success strong {
    display: block;
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 10px;
    line-height: 38px;
}

.footer-newsletter p.error,
.footer-newsletter p.success {
    display: none;
}

.footer-newsletter p.error {
    font-weight: bold;
}

.footer-newsletter .newsletter-control {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    height: 50px;
}

.footer-newsletter .newsletter-control input[type=email] {
    font-size: 18px;
    display: flex;
    flex-direction: column;
    flex: 1;
    background: #fff;
    padding: 0 15px;
}

.footer-newsletter .newsletter-control input[type=submit] {
    display: flex;
    flex-direction: column;
    flex: 0;
    padding: 0 15px;
    background: #c2db00;
    color: #303030;
    font-size: 18px;
    font-weight: 700;
    cursor: pointer;
    justify-content: center;
    align-items: center;
}

.footer-newsletter .newsletter-control input[type=submit]:disabled {
    background: #ccc;
}
/* aayush css 29-08-2024 end */